@font-face {
    font-family: 'DolceVitaLight';
    src: url('../fonts/DolceVitaLight.eot');
    src: url('../fonts/DolceVitaLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DolceVitaLight.woff2') format('woff2'),
        url('../fonts/DolceVitaLight.woff') format('woff'),
        url('../fonts/DolceVitaLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CaviarDreams';
    src: url('../fonts/CaviarDreams.eot');
    src: url('../fonts/CaviarDreams.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CaviarDreams.woff2') format('woff2'),
        url('../fonts/CaviarDreams.woff') format('woff'),
        url('../fonts/CaviarDreams.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
    /*background-image: url(/templates/menu_manager/images/ct_back_horse.jpg);
    background-size: cover;*/
    background: #dbd8d5;    
}

@media (max-width: 573px) {

    #menu_back_container{
        width: 100%;
    }
}

@media (min-width: 574px) {
    body.Menus_menu{
        max-width: 500px;
        margin:0 auto;
        border-left: 1px solid #998e85;
        border-right: 1px solid #998e85;
        border-bottom: 1px solid #998e85;
    }

    #menu_back_container{
        width: 498px;
    }
}
@media (min-width: 992px) {
    body.Menus_menu{
        max-width: 500px;
        margin:0 auto;
    }

    #menu_back_container{
        width: 498px;
    }
}
@media (min-width: 1200px) {  
    body.Menus_menu{
        max-width: 500px;
        margin:0 auto;
    }

    #menu_back_container{
        width: 498px;
    }
}

footer{
    font-family: 'CaviarDreams';
    padding: 0px 0 0 0;
    font-size: 18px;
    border-top: 1px solid #998e85;
    margin-top: 5px;
}

header{
    /*border-bottom: 1px solid #0d5199;*/
}

.container.menu{
    font-family: 'DolceVitaLight';
    color: #000;
    padding: 0 0 0px 0;
}

.menu .menu_title{
    margin: 0 0 10px 0;
}
.menu .menu_title h4{
    font-family: 'DolceVitaLight';
    text-align: center;
    font-size: 30px;   
    color: #998e85; 
}

a{
    /*color: #998e85;*/
    color: #000;
    text-decoration: none;
}

.section_container{    
    margin: 0 0 0px 0;
    padding: 0 0 0px 0;
}
.section{
    background: #998e85;
    color: #fff;
    text-align: center;
    padding: 2px 0 0 0;
    height: 35px;
}
.section h4{
    font-family: 'DolceVitaLight';
    font-size: 28px;
}
.section a{
    color: #fff;
    font-family: 'DolceVitaLight';
    font-size: 28px;
}
.subsection{
    background: #b2ada9;
    text-align: center;
}
.subsection h4{
    color: #fff;
    font-family: 'DolceVitaLight';
    font-size: 28px;
}

.dish{
    width: 50px
}

@media (min-width: 992px) {
    .dish{
        width: 80px
    }
    .menu .menu_title h4{
        font-size: 35px;
    }
    .section h4{
        font-size: 30px;
    }
}

.section_separator{
    margin: 0px 0 20px 0;
    color: #998e85;
    /*height: 40px;
    background: url(/templates/menu_manager/images/section_separator.png) center center no-repeat;*/
}

.section_title_container{
    width: 0%;
    white-space: nowrap;
}

.section_decorator_sx{
    width: 50%;
    /*background: url(/templates/menu_manager/images/section_decorator_sx.png) center right no-repeat;
    background-size: 25px;*/
}

.section_decorator_dx{
    width: 50%;
    /*background: url(/templates/menu_manager/images/section_decorator_dx.png) center left no-repeat;
    background-size: 25px;*/
}

.detail{
    font-family: 'CaviarDreams';
    padding: 0 10px 0 10px;
}

.detail .title{
    font-size: 20px;
}

.detail .description{
    font-size: 16px;
    line-height: 13px;
    margin: 5px 0 2px 0;
}

.detail .price{
    text-align: right !important;
    font-size: 20px;
}

.detail_separator{
    height: 1px;
    width: 100%;
    border-top: 1px dashed #998e85;
    margin: 5px 0;
}

@media (min-width: 992px) {
    .detail .title{
        font-size: 20px;
    }

    .detail .price{
        font-size: 20px;
    }
    
    .detail .description{
        font-size: 12px;
    }
}

.note_top{
    font-family: 'CaviarDreams';
    font-size: 18px;
    text-align: left;
    line-height: 20px;
    margin: 0 20px 10px 20px;
    font-style: italic;
}

.note_bottom{
    font-family: 'CaviarDreams';
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    margin: 0 20px 10px 20px;
    font-style: italic;
}

#menu_back_container_spacer{
    height: 40px;
}
#menu_back_container{
    position: fixed;
    bottom: 0px;
    background: #998e85;
    height: 40px;
    text-align: center;
}
#menu_back_container a{
    color: #fff;
    font-family: 'CaviarDreams';
    font-size: 28px;
}



.allergenes{
    text-align: left !important;
    font-size: 12px;
    font-weight: bold;
}

.allergenes_list{
    font-family: 'CaviarDreams';
    border-top: 1px solid #998e85;
    font-size: 15px;
}